Subject: Re: [PATCH] fixup! rebase: implement --[no-]autostash and rebase.autostash

From: Matthieu Moy <[email-masked]>
Date: Wed, 29 May 2013 19:38:59 +0200

Junio C Hamano <[email-masked]> writes:

> Ramkumar Ramachandra <[email-masked]> writes:
>
>> For rr/rebase-autostash, which is stalled in pu.  See $gmane/225689.
>>
>> This is a super-minor fix anyway: if you disagree with something, change
>> it; there's no need to ask me.
>
> As I wasn't the one who were disagreeing, that would not work
> well.
>
> Was there anybody "disagreeing" in the first place?

I was the one suggesting the change, but I do not disagree with
anything ;-). The fixup is right.

I think Ramkumar was just saying "feel free to edit while applying", not
that there was any disagreement actually.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/